commit: 23f755399b528a6a1a7439939fda05c956e715b8
Author: Jeroen Roovers <jer <AT> gentoo <DOT> org>
AuthorDate: Wed Oct 26 09:00:06 2016 +0000
Commit: Jeroen Roovers <jer <AT> gentoo <DOT> org>
CommitDate: Wed Oct 26 09:04:11 2016 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=23f75539
net-libs/libpcap: Drop libusb dependency, mgmt.h include.
Package-Manager: portage-2.3.2
net-libs/libpcap/libpcap-1.8.1.ebuild | 8 ++++----
1 file changed, 4 insertions(+), 4 deletions(-)
diff --git a/net-libs/libpcap/libpcap-1.8.1.ebuild
b/net-libs/libpcap/libpcap-1.8.1.ebuild
index 5231472..43e4ad3 100644
--- a/net-libs/libpcap/libpcap-1.8.1.ebuild
+++ b/net-libs/libpcap/libpcap-1.8.1.ebuild
@@ -23,9 +23,9 @@ RDEPEND="
bluetooth? ( net-wireless/bluez:=[${MULTILIB_USEDEP}] )
dbus? ( sys-apps/dbus[${MULTILIB_USEDEP}] )
netlink? ( dev-libs/libnl:3[${MULTILIB_USEDEP}] )
- usb? ( virtual/libusb:1[${MULTILIB_USEDEP}] )
"
-DEPEND="${RDEPEND}
+DEPEND="
+ ${RDEPEND}
sys-devel/flex
virtual/yacc
dbus? ( virtual/pkgconfig[${MULTILIB_USEDEP}] )
@@ -44,8 +44,8 @@ PATCHES=(
src_prepare() {
default
- mkdir bluetooth || die
- cp "${FILESDIR}"/mgmt.h bluetooth/ || die
+# mkdir bluetooth || die
+# cp "${FILESDIR}"/mgmt.h bluetooth/ || die
eapply_user